#
Summary: Fixes the lack of a /usr/lib/mh directory
Name: zz_nmh_change
Version: 1.0
Release: 2
Copyright: GPL
Group: Fermi
URL: http://www.fnal.gov/cd/UNIX/linux/
Distribution: Fermi Linux v6.1.1
Vendor: Fermilab
Packager: Dan Yocum
requires: nmh
%description
The latest version of Fermi Linux provides nmh which is installed
(mostly) under /usr/lib/nmh.  The older version of MH was installed under
/usr/lib/mh.  This creates a symbolic link between the old and the new so 
users using applications such as rcvstore don't have a problem upgrading to the
latest version.
%files
%post
ln -s /usr/lib/nmh /usr/lib/mh
%postun
if [ -L /usr/lib/mh ]
then
rm -f /usr/lib/mh
fi
